# Generated by Django 3.0.5 on 2020-04-02 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20200402_1005'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='is_buyer',
            field=models.BooleanField(default=True),
        ),
    ]
